MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 18: Line 18:


.current-text {
.current-text {
     width: 50%;
     width: 47%;
     float: left;
     float: left;
     background-color: #f0f0f0;
     background-color: #f0f0f0;
Line 24: Line 24:
     padding-top: 2%;
     padding-top: 2%;
     padding-bottom: 2%;
     padding-bottom: 2%;
    padding-right: 2%;
     padding-left: 2%;
     padding-left: 2%;
}
}


.current-media {
.current-media {
     width: 50%;
     width: 47%;
     float: left;
     float: left;
     padding-top: 2%;
     padding-top: 2%;